Permalink
Browse files

v0.7.0.pre1

  • Loading branch information...
1 parent 7fb1a11 commit fc69f95164db04c511a7266461f8b20ad62e71b4 @mirisuzanne mirisuzanne committed Nov 30, 2009
Showing with 12 additions and 14 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 VERSION
  3. +10 −12 compass-susy-plugin.gemspec
View
@@ -12,7 +12,7 @@ begin
p.url = "http://github.com/ericam/compass-susy-plugin"
p.author = ['Eric Meyer']
p.email = "eric@oddbird.net"
- p.dependencies = ["compass"]
+ p.dependencies = ["compass >=0.10.0.pre1"]
p.has_rdoc = false
end
View
@@ -1 +1 @@
-0.7
+0.7.0.pre1
@@ -2,34 +2,32 @@
Gem::Specification.new do |s|
s.name = %q{compass-susy-plugin}
- s.version = "0.7"
+ s.version = "0.7.0.pre1"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["Eric Meyer"]
- s.date = %q{2009-07-12}
+ s.date = %q{2009-11-30}
s.description = %q{Susy is a ground-up native Compass plugin grid system that takes full advantage of Sass' capabilities to remove the tedium from grid-based web design.}
s.email = %q{eric@oddbird.net}
- s.extra_rdoc_files = ["lib/susy/compass_plugin.rb", "lib/susy/sass_extensions.rb", "lib/susy.rb", "README.mkdn"]
- s.files = ["lib/susy/compass_plugin.rb", "lib/susy/sass_extensions.rb", "lib/susy.rb", "Manifest", "Rakefile", "README.mkdn", "sass/susy/_grid.sass", "sass/susy/_utils.sass", "sass/susy/_text.sass", "sass/susy/_susy.sass", "sass/susy/_reset.sass", "templates/project/_base.sass", "templates/project/_defaults.sass", "templates/project/screen.sass", "templates/project/print.sass", "templates/project/ie.sass", "templates/project/manifest.rb", "VERSION", "LICENSE.txt", "docs/tutorial/index.mkdn", "docs/tutorial/figures/susy_element.png", "docs/tutorial/figures/susy_grid.png", "compass-susy-plugin.gemspec"]
+ s.extra_rdoc_files = ["lib/susy/compass_plugin.rb", "lib/susy/sass_extensions.rb", "lib/susy.rb", "README.mkdn", "LICENSE.txt"]
+ s.files = ["lib/susy/compass_plugin.rb", "lib/susy/sass_extensions.rb", "lib/susy.rb", "Manifest", "Rakefile", "README.mkdn", "sass/susy/_grid.sass", "sass/susy/_reset.sass", "sass/susy/_utils.sass", "sass/susy/_text.sass", "sass/susy/_susy.sass", "templates/project/print.sass", "templates/project/screen.sass", "templates/project/ie.sass", "templates/project/_base.sass", "templates/project/_defaults.sass", "templates/project/manifest.rb", "VERSION", "LICENSE.txt", "compass-susy-plugin.gemspec"]
s.homepage = %q{http://github.com/ericam/compass-susy-plugin}
- s.rdoc_options = ["--line-numbers", "--inline-source", "--title", "Compass-Susy-plugin", "--main", "README.mkdn"]
+ s.rdoc_options = ["--line-numbers", "--inline-source", "--title", "Compass-susy-plugin", "--main", "README.mkdn"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.3}
+ s.rubyforge_project = %q{compass-susy-plugin}
+ s.rubygems_version = %q{1.3.5}
s.summary = %q{A Compass grid system plugin.}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<compass>, [">= 0"])
- s.add_development_dependency(%q<echoe>, [">= 0"])
+ s.add_runtime_dependency(%q<compass>, [">= 0.10.0.pre1"])
else
- s.add_dependency(%q<compass>, [">= 0"])
- s.add_dependency(%q<echoe>, [">= 0"])
+ s.add_dependency(%q<compass>, [">= 0.10.0.pre1"])
end
else
- s.add_dependency(%q<compass>, [">= 0"])
- s.add_dependency(%q<echoe>, [">= 0"])
+ s.add_dependency(%q<compass>, [">= 0.10.0.pre1"])
end
end

0 comments on commit fc69f95

Please sign in to comment.